POV-Ray : Newsgroups : povray.beta-test : Testing on XP required. : Re: Testing on XP required. Server Time: 23 Jul 2019 11:01:10 GMT
  Re: Testing on XP required.  
From: StephenS
Date: 31 Aug 2016 00:44:41
On 30/08/2016 6:59 AM, clipka wrote:
> Am 30.08.2016 um 12:28 schrieb StephenS:
>> On 30/08/2016 12:52 AM, clipka wrote:
>>> The binaries of the following build want to be tested on Windows XP
>>> (both 32 and 64 bit):
>>>
>>> https://github.com/POV-Ray/povray/releases/tag/v3.7.1-alpha.8764097
>>>
>>> Only basic testing needed, to make sure they run at all.
>>>
>> WinXP32, pvengine32.exe
>>
>> Warning: did not find colors.inc...
>> Did not load GUI extension.
>
> Is that a symptom you also see with previous development builds?
>
It looks like every time I start pvengine32.exe 
(3.7.1-alpha.8764097+av168.msvc14.win32)

It creates a new "pvengine.ini", resetting changes.

Does this help?

pvengine.exe, 3.7.0.msvc10.win32, does not do this.

Stephen S


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.